cURL
curl --request POST \ --url https://api.globalwebindex.com/v2/namespaces/filter \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "namespaces": [ { "code": "<string>" } ] } '
{ "namespaces": [ { "code": "<string>", "name": "<string>", "parent_namespace_code": { "value": "<string>" }, "type": "<string>" } ] }
Show detail info of given namespaces
Documentation IndexFetch the complete documentation index at: https://api.globalwebindex.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://api.globalwebindex.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
request for filter
Namespace codes to filter namespaces by. Empty request means get all namespaces.
Show child attributes
details of found namespaces
List of namespaces found using filter criteria.
Was this page helpful?